recovery:
  state:
    round: 386
    hash: "a98b4bcefb483d3d3c23816b96cec09d19dce763023988eb229428802669919cf02ccbe379e5a018863d5843c483a69d"
    timestamp: "2025-12-01T21:34:00.191728371Z"
  bootstrap: null
  package: null
  stream: null
